@echo off

set currentpath=%cd%
cd %~dp0
cd ..
echo %cd%


echo =============================================
echo installing TXEI driver
echo =============================================
pnputil -i -a .\INF\TXEI.inf

echo TXEI Driver installation complete!

cd %currentpath%


